<?php
echo "<ul>";
	echo "<li><a href='".get_profile_link()."'>$user[userName]$_locale[s_profile]</a></li>";

	if ($user['userLevel'] > 1) echo "<li><a href='".get_site_link()."/admin'>$_locale[admin]</a></li>";
	if ($user['userLevel'] > 2) echo "<li><a href='".get_site_link()."/admin/entry'>$_locale[new_entry]</a></li>";

	echo "<li><a href='?logout'>$_locale[logout]</a></li>";
echo "</ul>";